• Solved
  • Archived

Firefox always say: Couldn't load XPCOM !

Hello supporters I've restart my pc then run firefox and it show up message Couldn't load XPCOM I've uninstalled it many times Then delete all file from my pc belongs to … (read more)

Hello supporters

I've restart my pc then run firefox and it show up message Couldn't load XPCOM

I've uninstalled it many times

Then delete all file from my pc belongs to firefox And the problem still exist

I've deleted from roaming, local, programs files, register And still same problem

I've used software for complete uninstallation for firefox and the problem still exist

Please tell how to fix this problem ?

I discarded all files belongs to firefox but it show up same message every time I run it and I can't browse any page from it

Asked by BlueShadow 3 years ago

Answered by cor-el 3 years ago

  • Solved
  • Archived

force complete page refresh

I would like to be able to completely refresh all scripts, images and code (absolutely everything on the page) when I click refresh for a tab. I am a web designer and fi… (read more)

I would like to be able to completely refresh all scripts, images and code (absolutely everything on the page) when I click refresh for a tab. I am a web designer and firefox often serves up old content, regardless of whether I manually empty the cache or click refresh multiple times on a page. I tried some chanegs in the config file too which I saw for earlier versions of firefox but they don't seem to have helped. Any suggestions similar to cmd-shift-r that force a complete refresh of a page would be very much appreciated. Even if there is a way to turn caching off completely so that surfing the web was slower that would be preferable to be able to test site updates correctly. I use firebug so if there is an option in there for forcing full refresh of pages that could also help. I am using the most current version of firefox (43.0.4). Thanks

Asked by eyetooth 5 years ago

Answered by Qantas94Heavy 5 years ago

  • Solved
  • Archived

This video file cannot be played.(Error Code: 232011) Firefox help gives no specific and direct answer to this NEW problem

I'm running latest Firefox 68.2 64bit on Windows 7x64 Ultimate. This is a new problem, I can plat any media with all my apps and on other sites but Accuweather News https… (read more)

I'm running latest Firefox 68.2 64bit on Windows 7x64 Ultimate. This is a new problem, I can plat any media with all my apps and on other sites but Accuweather News https://www.accuweather.com/en/videos/trending-now/co15rob4 videos are suddenly not playable. PS: Firefox Help was useless on this query/error. None of the results were relevant. Am I going to have to "Google Search for the solution? HELP please and thank you.

Asked by Tweaker 2 years ago

Answered by cor-el 2 years ago

  • Solved
  • Archived

When I click on Firefox icon, something called "Astromenda Search" comes up.

How do I get rid of this and get back to Firefox, with which I am thoroughly satisfied? Along with the Astromenda page come a host of "offers" for updates, none of which … (read more)

How do I get rid of this and get back to Firefox, with which I am thoroughly satisfied? Along with the Astromenda page come a host of "offers" for updates, none of which I want, needless to say.

Asked by cfanning 7 years ago

Answered by Neilfox 7 years ago

  • Solved
  • Archived

I need to download an older version of firefox for macos 10.6.8

I was recently prompted to d/l the most recent V. of firefox for my old macbook running 10.6.8 and AFTER REPLACING the older V. I'm told the new V. won't run. I've tried … (read more)

I was recently prompted to d/l the most recent V. of firefox for my old macbook running 10.6.8 and AFTER REPLACING the older V. I'm told the new V. won't run. I've tried getting El Capitan from Apple but the d/l won't even start. Please help me!

Asked by joedee 3 years ago

Answered by James 3 years ago

  • Solved
  • Archived

stop firefox asking to update

why is there no "Never check for updates" option in FF now. I keep being annoyed by prompt to update. if it is not put back will be getting rid. why can't you leave the … (read more)

why is there no "Never check for updates" option in FF now. I keep being annoyed by prompt to update. if it is not put back will be getting rid. why can't you leave the bloody thing alone?

Asked by FIREFOXED 2 years ago

Answered by FIREFOXED 2 years ago

  • Solved
  • Archived

Sometimes Google and Youtube dont load: PR_END_OF_FILE_ERROR

Every few days when i try to use Youtube or Google in Firefox i get the Error Message "Secure Connection Failed" and the Code "PR_END_OF_FILE_ERROR". This is very annoyin… (read more)

Every few days when i try to use Youtube or Google in Firefox i get the Error Message "Secure Connection Failed" and the Code "PR_END_OF_FILE_ERROR". This is very annoying and i did not find a way to fix this for me. The only workaround is using another browser. I have the Version 68.0.2

Asked by Philipp 2 years ago

Answered by Eldar Value 2 years ago

  • Solved
  • Archived

Firefox refresh deleted all my passwords and cookies...how do I get them back?

When I did the Firefox Refresh it cleared my entire browser history, bookmarks, logins, passwords, etc...how do I get these back and why would Mozilla create such an insi… (read more)

When I did the Firefox Refresh it cleared my entire browser history, bookmarks, logins, passwords, etc...how do I get these back and why would Mozilla create such an insidious button?

Asked by Tmcnair2 3 years ago

Answered by Mkll 3 years ago

  • Solved
  • Archived

Unable to play video streams from vimeo, others in Firefox.

Error with Vimeo source: Player error The player is having trouble. We’ll have it back up and running as soon as possible. This video is either unavailable or not support… (read more)

Error with Vimeo source: Player error The player is having trouble. We’ll have it back up and running as soon as possible. This video is either unavailable or not supported in this browser

=

Error from finewoodworking.com: Error Code: MEDIA_ERR_SRC_NOT_SUPPORTED Technical details : No compatible source was found for this media. Session ID: 2018-10-04:bc5f8e3bb5df654965dbea25 Player Element ID:myPlayerID

=

Running v 60.2.1esr (64-bit) "Mozilla Firefox for Red Hat Enterprise Linux" on Scientific Linux 7.5 (distro from Fermi Labs based on RHEL). All extensions and plugins are disabled (have tried enabled & disabled with same result).

Videos all run great on my Ubuntu 16.04LTS box with Firefox 62.0.3 (64-bit) "Mozilla Firefox for Ubuntu" with the same plugins + "Shockwave Flash (Ask to Activate)."

Frustrating. Anyone have any ideas? TIA Ric

Asked by lucubrator 2 years ago

Answered by James 2 years ago

  • Solved
  • Archived

From where and how to download Firefox 52 ESR

I wish to download and install Firefox 52 ESR for a PC with Windows XP. But, I cannot download it on that WinXP PC. I must download it on another PC running Win 10. It sh… (read more)

I wish to download and install Firefox 52 ESR for a PC with Windows XP. But, I cannot download it on that WinXP PC. I must download it on another PC running Win 10. It should be an .exe (or somethng like that) file, which I can then transfer to the XP PC and run it to install FF 52 ESR.

If I try to download FF on the Win 10 PC, it downloads (I think) the version that is best for Win 10 PC. I do not see any place where I can specify that I want FF 52 ERS, and not the version for Win 10. That is the problem.

Please advise how I can do the above.

Thanks in advance

Asked by anild 3 years ago

Answered by James 3 years ago

  • Solved
  • Archived

Error : This video file cannot be played.(Error Code: 102630)- only happens on 1 out of 4 PCs,

I have 4 different computers on the home network, and 2 laptops. 3 WIN7 and 3 WIN10- All have the same Firefox version, and all sync'd up. All but one laptop have no prob… (read more)

I have 4 different computers on the home network, and 2 laptops. 3 WIN7 and 3 WIN10- All have the same Firefox version, and all sync'd up. All but one laptop have no problem playing TV Network streams from https://www.vipboxtv.se/. I'm attaching the screen shot. This is a Dell XPS12 laptop with windows 10, the problem only started happening recently, without any changes

Asked by hk2000 1 year ago

Answered by hk2000 1 year ago

  • Solved
  • Archived

Cannot play video

I use firefox 83.0 on Ubuntu 20.04. Browser does not play videos on Twitter, Reddit or Netflix. Youtube plays some videos but some videos show error "your browser does no… (read more)

I use firefox 83.0 on Ubuntu 20.04. Browser does not play videos on Twitter, Reddit or Netflix. Youtube plays some videos but some videos show error "your browser does not currently recognize any of the video formats available". I cannot find any viable solution. what should I do?

I installed chrome and it plays all the videos. So there must not be any problem in OS.

Asked by anchitxp 9 months ago

Answered by jscher2000 9 months ago

  • Solved
  • Archived

What are the command line parameters

I would like to activate some of the Firefox functions under program control. - What are the command like parameters that I can use? - Is there an API to access the doma… (read more)

I would like to activate some of the Firefox functions under program control. - What are the command like parameters that I can use? - Is there an API to access the domain model, or an OLE or ActiveX object, to access the entry fields in html or script-generated entry fields and command buttons? Where can I read more about that?

Asked by WernerJuengst 5 years ago

Answered by FredMcD 5 years ago

  • Solved
  • Archived

I am running Mac 10.7.5 - which version of Firefox do I need?

I have Mac 10.7.5 and I can't get a newer OS and I need to know which version of Firefox I need to download. Their old directory of files is extremely hard to navigate a… (read more)

I have Mac 10.7.5 and I can't get a newer OS and I need to know which version of Firefox I need to download. Their old directory of files is extremely hard to navigate and I don't know which one I need. Please help!

Asked by DeanRichards 3 years ago

Answered by James 3 years ago